- Qt 5.15
- Qt GUI
- C++ Classes
- QVulkanLayer
- Qt 5.15.19 Reference Documentation

# QVulkanLayer Struct

Represents information about a Vulkan layer. More...

Header: | #include <QVulkanLayer>
qmake: | QT += gui

- List of all members, including inherited members

## Public Variables

QByteArray | description
QByteArray | name
QVersionNumber | specVersion
uint32_t | version

## Detailed Description

## Member Variable Documentation

### QByteArray QVulkanLayer::description

This variable holds the description of the layer.

### QByteArray QVulkanLayer::name

This variable holds the name of the layer.

### QVersionNumber QVulkanLayer::specVersion

This variable holds the Vulkan version the layer was written against.

### uint32_t QVulkanLayer::version

This variable holds the version of the layer. This is an integer, increasing with each backward compatible change.